<?php

define('DEVER_APP_NAME', 'audit');
define('DEVER_APP_LANG', '审核管理');
define('DEVER_APP_PATH', dirname(__FILE__) . DIRECTORY_SEPARATOR);
define('DEVER_MANAGE_ORDER', 199);
define('DEVER_MANAGE_ICON', 'glyphicon glyphicon-tower layui-icon-tabs');
include(DEVER_APP_PATH . '../boot.php');